<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- IDF-MDF: ECT/NCT --></label>
    <name>IDF_MDF_ECT__c</name>
</CustomFieldTranslation>
